EXTRACTUNMAPPEDSUBREADS(1)

NAME
extractUnmappedSubreads - Extract unmapped subreads from a fasta file

DESCRIPTION
usage: extractUnmappedSubreads [-h] [--verbose] [--version] [--profile]

[--debug]
    fasta cmp.h5 [cmp.h5 ...]

Extract unmapped subreads from a fasta file.

  positional arguments:

fasta
    a fasta file containing all subreads.

cmp.h5
    input cmp.h5 files.

  optional arguments:

-h, --help
    show this help message and exit

--verbose, -v
    Set the verbosity level (default: None)

--version
    show program's version number and exit

--profile
    Print runtime profile at exit (default: False)

--debug
    Catch exceptions in debugger (requires ipdb) (default: False)

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.